#03.grapql基本属性
import graphene
from flask import Flask
from flask_graphql import GraphQLView

class Query(graphene.ObjectType):
    me = graphene.String(name='my_info',sex=graphene.String())

    def resolve_me(self,info):
        return "Hello!"

if __name__ == "__main__":
    schema = graphene.Schema(query= Query)
    app = Flask(__name__)
    app.add_url_rule('/graphql',view_func=GraphQLView.as_view('graphql',schema = schema,graphiql = True))
    app.run(debug=True)